Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: (opgelost) Ubuntu -tweak  (gelezen 1100 keer)

Offline Kazart

  • Lid
  • Steunpunt: Nee
(opgelost) Ubuntu -tweak
« Gepost op: 2010/07/30, 10:41:09 »
Wat is hier fout bij aanklikken om te downloaden ,of wat doe ik verkeerd  ??? :rolleyes:
Ik wil hem gewoon installeren maar lukt langs geen kanten



Uploaded with ImageShack.us
« Laatst bewerkt op: 2010/07/30, 13:10:04 door Kazart »
Linux Mint 18.1 xfce  - Ubuntu Mate16.04 LTS 
Linux user  # 515489
Your dog is the only one that loves you more than loves himself
     ---------------------------------------------------------------

Offline Buzzin

  • Lid
  • Steunpunt: Nee
Re: Ubuntu -tweak
« Reactie #1 Gepost op: 2010/07/30, 11:06:51 »
Ik snap de vraag niet 100%....wilde je ubuntu-tweak installeren, of er iets mee installeren?

De melding lijkt me in iedergeval duidelijk: Het gene dat je probeerde kan niet omdat het pakket afhankelijk is van policykit, welke hij niet kan installeren.

Lees ook even dit over ubuntu-tweak: Installatiescripts van derden
Football: A battle between two teams of mindless thugs over scraps of coloured cloth. Usually accompanied by the spectacle of 22 overpaid primadonnas kicking a ball on a field.
DebianDevuan, KDE & OperaVivaldi addict, RedHat Engineer

Offline Kazart

  • Lid
  • Steunpunt: Nee
Re: Ubuntu -tweak
« Reactie #2 Gepost op: 2010/07/30, 11:19:43 »
femke98
Haal Ubuntu-tweak hier en het installeert zich vanzelf.
http://ubuntu-tweak.com/

Krijg de zelfde melding als hier boven,voor de rest is mijn Engels te beperkt om iets te verstaan.
Ik gebruik nog 8.04 hardy
Linux Mint 18.1 xfce  - Ubuntu Mate16.04 LTS 
Linux user  # 515489
Your dog is the only one that loves you more than loves himself
     ---------------------------------------------------------------

Offline Ploffie

  • Lid
  • Steunpunt: Nee
Re: Ubuntu -tweak
« Reactie #3 Gepost op: 2010/07/30, 11:39:34 »
Op mijn Hardy kreeg ik laatst dezelfde melding...
Desktop en Kleptop voorzien van 10.04.1...dusss...

˙doʞ uɾız do ʇɐɐʇs pʃǝɹǝʍ ǝʃǝɥ ǝ◖

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Ubuntu -tweak
« Reactie #4 Gepost op: 2010/07/30, 11:42:55 »
Hardy is te oud, je zal over moeten naar minimaal 9.04 of liever gewoon 10.04.

Offline donpedroII

  • Lid
  • Steunpunt: Nee
Re: Ubuntu -tweak
« Reactie #5 Gepost op: 2010/07/30, 12:09:17 »
Hardy is te oud, je zal over moeten naar minimaal 9.04 of liever gewoon 10.04.

Had laatst inderdaad ook zoiets gelezen dat men de support voor oudere versies had laten vallen.

Offline Kazart

  • Lid
  • Steunpunt: Nee
Re: Ubuntu -tweak
« Reactie #6 Gepost op: 2010/07/30, 13:09:19 »
Dat zal het dus zijn, die melding.
Hardy is te oud, je zal over moeten naar minimaal 9.04 of liever gewoon 10.04.

Had laatst inderdaad ook zoiets gelezen dat men de support voor oudere versies had laten vallen.
Dan zal dat de melding wel betekenen. Daarom vroeg ik welke versie je van Ubuntu had. Misschien over naar de nieuwste versie of geen Tweak.

Laat alles dan nog even zo
Toch dank voor de hulp
K. ;)
Linux Mint 18.1 xfce  - Ubuntu Mate16.04 LTS 
Linux user  # 515489
Your dog is the only one that loves you more than loves himself
     ---------------------------------------------------------------